Subject: [T2TRG] IoT consistent dataset.

From: Bouaicha Ramzi <[email-masked]>
Date: Sat, 17 Jul 2021 21:19:11 +0100

Hello t2trg.

Sometimes, we need to evaluate our proposal and share it with the community
using a *dataset*.  To the best of my knowledge, there is no ‘*consistent
dataset*’ for IoT RESTful resources that cover all aspects of the M2M
application: Registration, Resource Discovery etc.

My question is where I can find a *consistent*dataset of online (or even
offline) IoT RESTful resources in *core link format (RFC6690) *or other
formats that can be used to evaluate any work related to M2M applications.